Subject: Offline Message from Victoria Jones: Hello, I placed an order but it timed ou
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 12 Jul 2020 09:03:50 -0000

From: Victoria Jones <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello, I placed an order but it timed out before I made the payment and i couldn’t return to the payment page. I have now placed and paid for me order but the original one is showing as pending payment. Can you please cancel the unpaid for order so that I don’t end up with double the items. Many thanks 

----
Zopim
https://www.zopim.com